.insci-stage-slider {
    width: 100%;
    margin-bottom: 0;
    overflow: hidden;
}

.insci-stage-slider .slick-list,
.insci-stage-slider .slick-dots,
.insci-stage-slider .slick-track {
    height: 100%;
}

.insci-slide {
    height: 100%;
    width: 100%;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    display: block;
    z-index: -1;  
}

.insci-stage-slider .carousel-inner,
.insci-stage-slider .carousel-inner .item{
    height: 100%;
}

.insci-stage-slider .overlay{
    content:'';
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;  
    height: 100%;
    width: 100%;
    background-color: #000;
}

@media(max-width:768px) {    
    #Breakcrumb_search {
        display: none;
    }
}


